@charset "utf-8";

#wrap {
	height: 100%;
	width: 100%;
	position: absolute;
	left: 2px;
	top: 0px;
	right: 0px;
	bottom: 0px;
}
#wrap #header {	height: 181px;	width: 100%;	position: relative;	top: 0px;	background-image: url(../images/fundos/bg_header.jpg);	background-repeat: repeat-x;}
#wrap #header #header-cont { height: 154px; width: 900px;	margin-right: auto; 	margin-left: auto;	position: relative;	top: 0px; background-image: url(../images/fundos/header_bg03.jpg);background-repeat: no-repeat;	margin-top: 0px;}
#wrap #header #header-cont #logo {	float: left;	height: 154px;	width: 300px;	position: relative;	left: 0px;	top: 0px;}
#wrap #header #header-cont #redes-sociais {	position: relative;	float: right;	height: 50px;	width: 300px;	top: 0px;	right: 0px;}
#wrap #header #header-menu {
	height: 27px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	top: 0px;
}
#wrap #conteúdo {	width: 900px;	margin-right: auto;	margin-left: auto;	position: relative;	top: 0px;	height: 525px;	margin-top: 30px;}
#wrap #conteúdo #destaque {	position: relative;	width: 900px;	top: 0px;	height: auto;}
#wrap #conteúdo #principal {	float: left;	position: relative;	top: 0px;	width: 500px;	height: auto;	padding-right: 60px;}
#wrap #conteúdo #secundário {	padding: 0px;	float: right;	width: 340px;	position: relative;	height: auto;}
#wrap #footer {	clear: both;	position: relative;	z-index: 10;	height: 285px;	background-image: url(../images/fundos/bg_footer_02.jpg);	background-repeat: repeat;}
#wrap #footer #footer-cont {	height: 112px;	width: 100%;	margin-right: auto;	margin-left: auto;	position: relative;	top: 0px;	margin-bottom: 0px;	background-image: url(../images/fundos/bg_footer_01.jpg);}
#wrap #footer #footer-cont #footer-cont-1 {
	position: relative;
	height: 112px;
	width: 1020px;
	top: 0px;
	margin-right: auto;
	margin-left: auto;
}
#wrap #footer #footer-parceiros {	height: 120px;	width: 100%;	margin-right: auto;	margin-left: auto;	position: relative;	top: 0px;	background-image: url(../images/fundos/bg_footer_02.jpg);}
#wrap #footer #footer-parceiros #footer-parceiros-1 {	height: 120px;	width: 1025px;	margin-right: auto;	margin-left: auto;	position: relative;	top: 0px;}
